Source: lesana
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Elena Grandi <valhalla@debian.org>
Section: utils
Priority: optional
Build-Depends:
 dh-python,
 python3-setuptools (>= 0.6b3),
 python3-all,
 debhelper-compat (= 13),
 python3-dateutil,
 python3-git,
 python3-jinja2,
 python3-ruamel.yaml,
 python3-sphinx,
 python3-xapian,
Standards-Version: 4.6.0.1
Homepage: https://lesana.trueelena.org/
Vcs-Browser: https://salsa.debian.org/python-team/packages/lesana
Vcs-Git: https://salsa.debian.org/python-team/packages/lesana.git
Rules-Requires-Root: no

Package: lesana
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends},
 python3-dateutil,
 python3-jinja2,
 python3-ruamel.yaml,
 python3-xapian,
 sensible-utils,
Recommends:
 python3-argcomplete,
 python3-git,
Description: manage collection inventories through yaml files
 lesana is a Python library and a command line interface to manage collection
 inventaries in a format that is compatible with being store in a git
 repository.
